﻿.discover-link, a.discover-link:hover, a.discover-link:focus, a.discover-link:active {
    text-decoration: none;
    color: black;
}
    .discover-link i {
        color: #EC7C13;
    }

.video-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

    .video-responsive iframe {
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        position: absolute;
    }

.green-gradient {
    background: transparent linear-gradient(180deg, #06BD6F 0%, #0DE8E8 100%) 0% 0% no-repeat padding-box;
    color: white;
}

.green-gradient-btn, a.green-gradient-btn:hover, a.green-gradient-btn:focus, a.green-gradient-btn:active {
    background: transparent linear-gradient(180deg, #06BD6F 0%, #0DE8E8 100%) 0% 0% no-repeat padding-box;
    color: white !important;
    padding: 5px 25px !important;
    font-size: 15px;
    text-decoration: none;
    border: none;
    border-radius: 35px;
    box-shadow: 0px 3px 6px #000000;
}

.number-card {
    font-size: 24px;
    width: 40px;
    height: 40px;
    padding: 17px 24px;
    color: #EC7C13;
    font-weight: bold;
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    margin: 20px 0px;
    box-shadow: 0px 1px 3px #000000;
}

.star {
    height: 17px;
}

.hourglass {
    height: 35px;
}

.partner-logo {
    height: 25px;
    width: auto;
}

.client-logo {
    height: 40px;
}

.social-logo {
    max-width: 40%;
    height: auto;
}

/*FAQ*/

.faq_element {
    border-bottom: 2px solid #EC6F17;
}

.faq_question {
    padding: 15px 0px;
}

    .faq_question .btn {
        width: 100%;
        text-align: left;
        position: relative;
        font-weight: bold;
        padding-left: 10px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

.faq_answer {
    padding: 0px 0px 40px 10px;
}

.faq_question .btn i, .faq_question .btn .inverted {
    position: absolute;
    right: 20px;
    top: 20px;
}

.faq_question .btn .inverted {
    color: #EC6F17;
}

/*Slide*/

.carousel-indicators {
    bottom: -50px;
}

    .carousel-indicators li {
        background-color: #EB6819;
    }